nano docker-compose.yml 
docker-compose up -d
docker-compose up -d --remove-orphans 
docker-compose ps
ls
cat docker-compose.yml 
rm -r ./*
rm -r ./.*
git clone https://github.com/m1k1o/chat.git ./
ls
nano ./html/index.html 
nano ./html/static/styles/style.css 
nano ./html/static/styles/dark.css 
nano ./html/static/styles/style.css 
docker-compose up
ls
nano docker-compose.yml
docker-compose up -d
docker-compose up -d --remove-orphans 
docker-compose restart
nano ./html/static/styles/style.css 
docker-compose restart
nano ./html/static/styles/style.css 
docker-compose restart
docker-compose up -d
docker-compose up
docker-compose down
docker-compose up
docker-compose up --buld
docker-compose --build up 
docker-compose build 
ls
docker-compose build 
docker-compose up 
docker-compose down 
docker-compose up 
docker-compose up -d --build
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose игшдв
docker-compose build
ls
git init
git checkout -b main
git add .
git commit -m "first commit"
git remote add origin https://n0rdye:040804Ss@git.n0r.su/n0rdye/messageboard.git
git push -u origin main
git checkout -b main
git add .
git commit -m "first commit"
git remote add origin https://n0rdye:040804Ss@git.n0r.su/n0rdye/messageboard.git
git push -u origin main
nano ./.gitconfig 
nano ./.git/config 
rm -r ./.git
sudo rm -r ./.git
git init
git checkout -b main
git add .
git commit -m "first commit"
git remote add origin https://n0rdye:040804Ss@git.n0r.su/n0rdye/messageboard.git
git push -u origin main
docker-compose up -d build
docker-compose up -d --build
docker-compose down
docker-compose up -d --build
docker-compose down
docker-compose up -d --build
docker-compose logs
docker-compose down
docker-compose up -d --build
docker-compose down
docker-compose up --build
ls
npm install
apt install npm
sudo apt install npm
sudo apt update
sudo apt install npm
sudo apt autoremove
npm install
ls
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose up
docker-compose down
docker-compose up -d
docker-compose restart
ls
rm -r ./node_modules/
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up
docker-compose down
docker-compose up
docker-compose down
docker-compose up
docker-compose down
docker-compose up
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose down
docker-compose up --build
docker-compose up -d
exit
ls
ls -las
docker-compose up -d
docker-compose up -d --remove-orphans 
docker-compose up -d --remove-orphans 
docker-compose up -d --remove-orphans  --build 
docker-compose down
docker-compose up -d --remove-orphans  --build 
docker-compose up -d --remove-orphans
docker-compose down
docker-compose up -d --remove-orphans
docker-compose down
docker-compose up -d --remove-orphans  --build 
docker-compose down
docker-compose build
docker-compose up -d --remove-orphans 
docker-compose down
docker-compose up -d --remove-orphans --build
docker-compose down
docker-compose up -d --remove-orphans --build
docker-compose down
docker-compose up -d --remove-orphans --build
docker-compose down
docker-compose up -d --remove-orphans --build
docker-compose down
npm 249
npm ./server.js 249
npm run ./server.js 249
node ./server.js 249
npm install
node ./server.js 249
sudo node ./server.js 249
docker-compose up -d --remove-orphans --build
docker-compose down
sudo node ./server.js 249
sudo node ./server.js 249
sudo node ./server.js 249
ls
ls
cat docker-compose.yml 
rm -r ./*
rm -r ./.*
sudo rm -r ./.*
git clone  https://n0rdye:040804Ss@git.n0r.su/n0rdye/messageboard.git ./
ls
nano docker-compose.yml 
ls
docker-compose up -d --build
docker-compose ps
docker-compose ps
docker-compose logs
ls
docker-compose up -d --remove-orphans --build
docker-compose up -d --remove-orphans --build
exit
docker-compose down --build
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker-compose down --remove-orphans 
docker-compose up -d --build --remove-orphans 
docker login
ls
docker-compose build -t n0rdye/msgboard
docker-compose build -t n0rdye/msgboard .
docker build -t n0rdye/msgboard .
docker push nr0dye/msgboard
docker push n0rdye/msgboard
ls /
ls -als /
sudo rm -r /.vscode
btop
docker-compose stats
docker-compose top
docker status
docker stats
docker prune
docker container prune
docker stats
docker stop visor-*
docker rm -f visor-api 
docker rm -f visor-ui 
docker rm -f visor-mongo 
docker stop visor-*
docker stats
su - pihole
